Freeciv - Bug #876807

upgrade_unit_order_targets() doesn't properly upgrade non moving action orders

2020-06-07 10:57 AM - Sveinung Kvilhaugsvik

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Sveinung Kvilhaugsvik % Done: 0%
Category: Server Estimated time: 0.00 hour
Sprint/Milestone: 3.1.0

Description

History

#1 - 2020-06-07 11:02 AM - Sveinung Kvilhaugsvik
- File 0002-sg.patch added

- Status changed from In Progress to Resolved

#2 - 2020-06-09 08:00 AM - Sveinung Kvilhaugsvik

- Status changed from Resolved to Closed

Files

0002-sg.patch

2022-09-27

2.19KB 2020-06-07

Sveinung Kvilhaugsvik
